Bug 1247173 - HWCERT: HP ProLiant XL420 Gen9 (Apollo 4200) [Goto Cert]
HWCERT: HP ProLiant XL420 Gen9 (Apollo 4200)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Chris Tatman
http://www8.hp.com/h20195/v2/GetPDF.a...
HP ProLiant
:
Depends On:
Blocks: 1313691
  Show dependency treegraph
 
Reported: 2015-07-27 09:38 EDT by HP Enterprise Cert team
Modified: 2017-05-05 04:11 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL6.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-10 22:29:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1247173 None None None 2017-05-05 04:11 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.